Bubba package corrupted

Got problems with Bubba? Then this forum is for you.
Locked
tobbe_83
Posts: 2
Joined: 17 Nov 2009, 14:55

Bubba package corrupted

Post by tobbe_83 » 25 Jul 2010, 12:10

Hey!

I encounter a minor glitch when trying to uninstall bubba-packages.

If you update the Bubba to the latest version (Front- & Backend) and try to uninstall the bubba-backend within the SSH terminal as 'su', this will not be possible.

I have a workaround solution, and thats to downgrade / reset the Bubba to earlier version.

Reason why I need to uninstall the bubba-backend is because I am upgrading to Debian 5.0.5 (lenny). So the bubba packages (except kernel, modules and status) need to be uninstalled, else the dist upgrade will fail.

So I hope you can solve this in case if someone else need / want to do the same thing.

Best regards,
Tobbe

Locked